uuid:
  -
    value: 20ce6aba-2db7-4b3e-a100-c0c1aa75c454
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Nightlife_Λέσβος_Σκάλα Ερεσού.jpg'
uri:
  -
    value: 'public://inline-images/Nightlife_Λέσβος_Σκάλα Ερεσού.jpg'
    url: /sites/default/files/inline-images/Nightlife_%CE%9B%CE%AD%CF%83%CE%B2%CE%BF%CF%82_%CE%A3%CE%BA%CE%AC%CE%BB%CE%B1%20%CE%95%CF%81%CE%B5%CF%83%CE%BF%CF%8D.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 196265
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:35:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:36:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
